<script></script>

<template>
    <el-card style="width: 140px; height: 140px" shadow="hover">
        <el-skeleton style="width: 100px">
            <template #template>
                <div>
                    <el-skeleton-item variant="h1" style="width: 50%" />
                    <div
                        style="
                            display: flex;
                            align-items: center;
                            justify-items: space-between;
                            padding-bottom: 10px;
                        "
                    >
                        <el-skeleton-item variant="p" style="margin-right: 16px" />
                        <el-skeleton-item variant="p" style="width: 40%" />
                    </div>
                    <hr />
                    <el-skeleton-item variant="text" style="width: 40%; margin-right: 16px" />
                    <el-skeleton-item variant="text" style="width: 40%" />
                    <el-skeleton-item variant="p" style="width: 70%" />
                    <hr />
                </div>
            </template>
        </el-skeleton>
    </el-card>
</template>
